BugTraq
Re: ATutor 1.5.3 Cross Site Scripting Jul 11 2006 02:22PM
info atutor ca
The XXS issues have been patched and will be available in the coming maintenance release (1.5.3_pl1)

The mentioned SQL injection vulnerability is not possible. Please remove it.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus